View Issue Details

IDProjectCategoryLast Update
0024794AI War 2[All Projects] Bug - OtherMay 2, 2021 5:36 pm
ReporterSinzdriAssigned To 
Severityminor 
Status newResolutionopen 
Product Version2.815 Polishing And Bugfixing 
Fixed in Version 
Summary0024794: Game victory achievements received at multiplayer match start
DescriptionAt the start of a game I as the client received the achievements for defeating the relevant AIs.
TagsNo tags attached.

Activities

Sinzdri

May 2, 2021 5:36 pm

reporter  

ArcenDebugLog.txt (121,926 bytes)
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:09 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:10 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:10 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:10 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:10 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:10 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:10 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:10 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:10 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:10 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:10 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:10 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:10 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:11 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:12 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:12 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:12 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:12 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:12 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:12 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:12 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:12 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:12 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:12 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:13 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:14 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:14 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:14 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:14 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:14 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:14 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:14 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:14 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:14 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:14 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:14 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:14 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:15 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:16 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:16 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:16 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:16 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:16 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:16 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:16 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:16 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:16 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:16 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:16 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:16 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:17 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:18 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:18 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:18 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:18 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:18 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:18 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:18 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:18 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:18 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:18 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:18 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:19 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:20 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:20 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:20 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:20 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:20 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:20 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:20 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:20 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:20 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:20 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:20 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:20 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:21 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:22 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:22 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:22 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:22 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:22 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:22 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:22 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:22 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:22 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:22 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:23 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:24 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:24 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:24 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:24 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:24 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:24 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:24 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:24 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:24 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:24 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:24 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:24 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:25 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:26 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:26 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:26 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:26 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:26 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:26 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:26 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:26 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:26 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:26 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:26 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:27 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:28 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:28 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:28 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:28 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:28 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:28 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:28 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:28 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:28 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:28 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:28 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:29 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:30 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:30 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:30 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:30 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:30 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:30 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:30 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:30 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:30 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:30 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:30 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:30 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:31 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:32 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:32 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:32 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:32 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:32 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:32 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:32 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:32 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:32 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:32 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:32 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:32 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:33 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:34 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:34 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:34 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:34 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:34 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:34 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:34 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:34 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:34 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:34 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:35 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:36 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:36 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:36 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:36 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:36 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:36 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:36 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:36 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:36 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:36 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:36 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:36 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:37 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:38 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:38 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:38 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:38 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:38 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:38 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:38 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:38 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:38 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:38 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:39 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:40 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:40 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:40 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:40 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:40 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:40 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:40 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:40 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:40 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:40 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:40 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:41 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:42 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:42 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:42 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:42 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:42 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:42 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:42 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:42 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:42 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:42 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:42 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:43 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:44 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:44 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:44 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:44 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:44 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:44 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:44 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:44 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:44 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:44 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:44 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 1 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 2 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 4 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 6 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 9 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 18 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 15 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 16 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 17 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 20 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 14 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 3 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 7 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 10 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 19 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 8 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 13 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 11 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 12 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 22 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 21 on In The Neighbourhood: True && True
3/27/2021 1:24:45 AM	2.764	SINGLEP	For Team 5 on In The Neighbourhood: True && True
3/27/2021 1:24:46 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:46 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:46 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:46 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:46 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:46 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:46 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:46 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:46 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:46 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:46 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:46 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:47 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:48 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:48 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:48 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:48 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:48 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:48 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:48 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:48 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:48 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:48 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:48 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:50 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:50 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:50 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:50 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:50 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:50 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:50 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:50 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:50 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:50 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:50 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:50 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:52 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:52 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:52 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:52 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:52 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:52 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:52 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:52 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:52 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:52 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:52 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:52 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:53 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:54 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:54 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:54 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:54 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:54 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:54 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:54 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:54 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:54 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:54 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:54 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:55 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:56 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:56 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:56 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:56 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:56 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:56 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:56 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:56 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:56 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:56 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:56 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:57 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:24:58 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:24:58 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:24:58 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:24:58 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:24:58 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:24:58 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:24:58 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:58 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:24:58 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:24:58 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:24:58 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:24:59 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:24:59 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:25:00 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:25:00 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:25:00 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:25:00 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:25:00 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:25:00 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:25:00 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:25:00 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:25:00 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:25:00 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:25:02 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:25:02 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:25:02 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:25:02 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:25:02 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:25:02 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:25:02 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:25:02 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:25:02 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:25:02 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:25:02 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:25:02 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:25:04 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:25:04 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:25:04 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:25:04 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:25:04 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:25:04 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:25:04 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:25:04 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:25:04 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:25:04 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:25:04 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:25:04 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:25:05 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:25:05 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:25:06 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:25:06 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:25:06 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:25:06 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:25:06 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:25:06 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:25:06 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:25:06 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:25:06 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:25:06 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:25:08 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:25:08 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:25:08 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:25:08 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:25:08 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:25:08 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:25:08 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:25:08 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:25:08 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:25:08 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:25:08 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:25:08 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:25:09 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:25:10 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:25:10 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:25:10 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:25:10 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:25:10 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:25:10 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:25:10 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:25:10 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:25:10 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:25:10 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:25:10 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:25:11 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:25:12 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:25:12 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:25:12 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:25:12 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:25:12 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:25:12 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:25:12 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:25:12 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:25:12 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:25:12 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:25:12 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:25:13 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:25:14 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:25:14 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:25:14 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:25:14 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:25:14 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:25:14 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:25:14 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:25:14 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:25:14 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:25:14 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:25:14 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:25:16 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:25:16 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:25:16 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:25:16 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:25:16 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:25:16 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:25:16 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:25:16 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:25:16 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:25:16 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:25:16 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:25:16 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:25:18 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:25:18 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:25:18 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:25:18 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:25:18 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:25:18 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:25:18 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:25:18 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:25:18 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:25:18 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:25:18 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:25:18 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:25:20 AM	2.764	SINGLEP	For Team 6 on Milquetoast: True && True
3/27/2021 1:25:20 AM	2.764	SINGLEP	For Team 7 on Milquetoast: True && True
3/27/2021 1:25:20 AM	2.764	SINGLEP	For Team 9 on Milquetoast: True && True
3/27/2021 1:25:20 AM	2.764	SINGLEP	For Team 11 on Milquetoast: True && True
3/27/2021 1:25:20 AM	2.764	SINGLEP	For Team 3 on Milquetoast: True && True
3/27/2021 1:25:20 AM	2.764	SINGLEP	For Team 8 on Milquetoast: True && True
3/27/2021 1:25:20 AM	2.764	SINGLEP	For Team 5 on Milquetoast: True && True
3/27/2021 1:25:20 AM	2.764	SINGLEP	For Team 10 on Milquetoast: True && True
3/27/2021 1:25:20 AM	2.764	SINGLEP	For Team 1 on Milquetoast: True && True
3/27/2021 1:25:20 AM	2.764	SINGLEP	For Team 12 on Milquetoast: True && True
3/27/2021 1:25:20 AM	2.764	SINGLEP	For Team 4 on Milquetoast: True && True
3/27/2021 1:25:20 AM	2.764	SINGLEP	For Team 2 on Milquetoast: True && True
3/27/2021 1:28:20 AM	2.764	SINGLEP	No resolution change was required.
3/27/2021 1:28:20 AM	2.764	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
3/27/2021 1:28:20 AM	2.764	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
3/27/2021 1:28:38 AM	2.764	SINGLEP	No resolution change was required.
3/27/2021 1:28:38 AM	2.764	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
3/27/2021 1:28:38 AM	2.764	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/27/2021 6:41:38 PM	SINGLEP	Current directory used: G:/SteamLibrary/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: G:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
4/27/2021 6:41:38 PM	SINGLEP	Boot up FleetOS (0.1652s)
4/27/2021 6:41:38 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1080 Ti
graphicsDeviceID: 6918
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 11127
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
processorCount: 8
processorFrequency: 4008
systemMemorySize: 32684
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/27/2021 6:41:38 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.4231s)
4/27/2021 6:41:38 PM	SINGLEP	Inspect Aft Hatches (0.1503s)
4/27/2021 6:41:38 PM	SINGLEP	Found 336 xml files in 95 folders in 37ms
4/27/2021 6:41:39 PM	SINGLEP	Check For Extra Modules (0.9379s)
4/27/2021 6:41:39 PM	SINGLEP	336 Xml Files Parsed in 897ms
4/27/2021 6:41:39 PM	SINGLEP	Gather Ancient Lifeforms (0.0035s)
4/27/2021 6:41:39 PM	2.808	SINGLEP	Game Version: 2.808
4/27/2021 6:41:39 PM	2.808	SINGLEP	Eject Trash Into Hyperspace (0.0069s)
4/27/2021 6:41:39 PM	2.808	SINGLEP	Bring Cloaking Systems Online (0.0045s)
4/27/2021 6:41:39 PM	2.808	SINGLEP	Recalculate Speed Of Light (0.0079s)
4/27/2021 6:41:39 PM	2.808	SINGLEP	Optimize Comfort On Command Decks (0.0084s)
4/27/2021 6:41:39 PM	2.808	SINGLEP	Generating Framerates (0.0040s)
4/27/2021 6:41:39 PM	2.808	SINGLEP	Update mod and expansion statuses!
4/27/2021 6:41:39 PM	2.808	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/27/2021 6:41:39 PM	2.808	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Enabled!)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Enabled!)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/27/2021 6:41:39 PM	2.808	SINGLEP	Check Nearby Stellar Masses (0.0337s)
4/27/2021 6:41:39 PM	2.808	SINGLEP	336 Xml Files Checked For Exp/Mod Status in 8ms
4/27/2021 6:41:39 PM	2.808	SINGLEP	Pruning Excess Brain Cells (0.0268s)
4/27/2021 6:41:40 PM	2.808	SINGLEP	Remembering Alamo (0.0169s)
4/27/2021 6:41:40 PM	2.808	SINGLEP	Boot Audio Comms (0.0060s)
4/27/2021 6:41:40 PM	2.808	SINGLEP	Establish Individual Audio Links (0.0278s)
4/27/2021 6:41:40 PM	2.808	SINGLEP	No resolution change was required.
4/27/2021 6:41:40 PM	2.808	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/27/2021 6:41:40 PM	2.808	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/27/2021 6:41:40 PM	2.808	SINGLEP	Refresh Optical Lensing (0.0060s)
4/27/2021 6:41:40 PM	2.808	SINGLEP	Revise Fundamental Physical Laws (0.0273s)
4/27/2021 6:41:40 PM	2.808	SINGLEP	Calculate Odds Of Success (0.0253s)
4/27/2021 6:41:40 PM	2.808	SINGLEP	Briefly Panic (0.4920s)
4/27/2021 6:41:40 PM	2.808	SINGLEP	Install Confidence Routines (0.2892s)
4/27/2021 6:41:40 PM	2.808	SINGLEP	Bring Commander Interface Online (0.0719s)
4/27/2021 6:41:40 PM	2.808	SINGLEP	Motivate All Crews (0.0476s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Locating Available Networks (0.0169s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Externalizing Patterns (0.2014s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Hooking Externals (0.0079s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Handlizing Hooks (0.0040s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Disengaging Constants (0.0233s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Late Axionic Computations (0.1220s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Poking At Status Indicators (0.0035s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Discovering States Of Matter (0.0069s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Searching For A Leader (0.0074s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Suppressing Bad Thoughts (0.0064s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Sentinel Alertness Diagnostic (0.0069s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Connecting to Fleet Command (0.0079s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Thinking Of Advice (0.0060s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Degaussing Advice (0.0069s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Reading Alien Diaries (0.0074s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Naming All Known Planets (0.0064s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Remembering Speeds (0.0069s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Prioritizing Targets (0.0069s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Rebooting Sensor Arrays (0.0064s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Unloading Prismatic Grid (0.0069s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Thinking Of Objectives (0.0074s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Inhibiting Visual Scans (0.0099s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Synthesizing Vocals (0.0045s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Investigating Map Signatures (0.0101s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Ventilating Scenarios (0.0038s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Decontaminating Targeting Systems (0.0064s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Ejecting Tactical Core (0.0069s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Calibrating Formations (0.0074s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Intercepting Galactic Maps (0.0074s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Discharging Colored Ions (0.0119s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Replicating Ion Colors (0.0035s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Faction Diagnostics (0.0109s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Buffering Hackers (0.0233s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Inverting Death (0.0060s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Linear Field Variance (0.0134s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Charging Marks (0.0045s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Differentiating Marks (0.0064s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Guarding The Posts (0.0645s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Range Manifolds (0.0045s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Purging ROFs (0.0060s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Manipulating Speeds (0.0079s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Detecting Projectiles (0.0060s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Grouping Flow Fields (0.0069s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Modulating Flow Field Groups (0.0104s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Designing Fleets (0.0089s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Thinking Of Technologies (0.0055s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Categorizing Starboard Sensors (0.0060s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Injecting Galactic Variables (0.0119s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Initiating Starfields (0.0149s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Discovering Distant Planets (0.0193s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Categorizing All Planets (0.0035s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Organizing Commands (0.0139s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Calculating Firing Cones (0.0040s)
4/27/2021 6:41:41 PM	2.808	SINGLEP	Violating Ship Part Bylaws (0.1900s)
4/27/2021 6:41:42 PM	2.808	SINGLEP	Re-Aligning Objectives (0.0139s)
4/27/2021 6:41:42 PM	2.808	SINGLEP	Sterilizing Test Chamber (0.0069s)
4/27/2021 6:41:42 PM	2.808	SINGLEP	Issuing Orders (0.0064s)
4/27/2021 6:41:42 PM	2.808	SINGLEP	Augmenting Infusers (0.0069s)
4/27/2021 6:41:42 PM	2.808	SINGLEP	Infusing (0.0139s)
4/27/2021 6:41:42 PM	2.808	SINGLEP	Load Surrogates (0.0332s)
4/27/2021 6:41:42 PM	2.808	SINGLEP	Locate Dictionaries (0.0035s)
4/27/2021 6:41:42 PM	2.808	SINGLEP	Set Stage (0.0119s)
4/27/2021 6:41:47 PM	2.808	SINGLEP	Investigating Meaning Of Life (5.8796s)
4/27/2021 6:41:47 PM	2.808	SINGLEP	Post-Proton Surge (0.0134s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	Background Radiation Taste Test (0.0213s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	Shuffling Chairs On Command Deck (0.0154s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	Windshield Wiping (0.0060s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	Last Organizational Modeling (0.1171s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	Info: will dump 1108 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/27/2021 6:41:48 PM	2.808	SINGLEP	Stimulate Modulation (0.0412s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	Tip Servos (0.0055s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	Sort Buildings Into Uneven Piles (0.0064s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	Design New Fleet Logo (0.0089s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	Inspect Fleet Logo (0.0055s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	Ogle Enemy Logo (0.0060s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	Order Cores By Seniority (0.0064s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1099
4/27/2021 6:41:48 PM	2.808	SINGLEP	Make Factions That Extra Bit Special (0.0079s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	Final Checks (0.3586s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	Load Historical Documents (0.0025s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	10.4 seconds total load time.
Check System Logs For Rogue Intelligence (0.4s)
Check For Extra Modules (0.9s)
Briefly Panic (0.5s)
Install Confidence Routines (0.3s)
Investigating Meaning Of Life (5.9s)
Final Checks (0.4s)
4/27/2021 6:41:48 PM	2.808	SINGLEP	Hello Steam user 'Sinzdri'
4/27/2021 6:42:53 PM	2.808	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 2808_MPGhostbusting
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

4/27/2021 6:42:53 PM	2.808	SINGLEP	Start load save: G:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
4/27/2021 6:42:54 PM	2.808	SINGLEP	PlayerAccount Sinzdri has now been put in control of faction 1.
4/27/2021 6:42:54 PM	2.808	SINGLEP	in strip extra, Sinzdri: hasHadFirstPlayer True shouldBeRemoved False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Clear out factions that should not be in UI based on savegame: 15  AI Praetorian Guard  (Beacon) Scourge  (Beacon) Human Resistance Fighters  (Beacon) Fallen Spire  (Beacon) Devourer Golem  Macrophage Infestation - Tamed  Outguard  AI Special Operations  Macrophage Infestation - Enraged  Cross Planet Attack  Anti-Player Zombie  Anti-Everyone Zombie  Anti-AI Zombie  AI Reserves  Relentless AI Wave
4/27/2021 6:42:54 PM	2.808	SINGLEP	loading as template
4/27/2021 6:42:54 PM	2.808	SINGLEP	Added the faction AIRelentlessWave.
4/27/2021 6:42:54 PM	2.808	SINGLEP	Added the faction AIReserves.
4/27/2021 6:42:54 PM	2.808	SINGLEP	Added the faction AntiAIZombie.
4/27/2021 6:42:54 PM	2.808	SINGLEP	Added the faction AntiEveryoneZombie.
4/27/2021 6:42:54 PM	2.808	SINGLEP	Added the faction AntiPlayerZombie.
4/27/2021 6:42:54 PM	2.808	SINGLEP	Added the faction CPALogic.
4/27/2021 6:42:54 PM	2.808	SINGLEP	Added the faction EnragedMacrophage.
4/27/2021 6:42:54 PM	2.808	SINGLEP	Added the faction ExecutorFakeFaction.
4/27/2021 6:42:54 PM	2.808	SINGLEP	Added the faction Mercenary.
4/27/2021 6:42:54 PM	2.808	SINGLEP	Added the faction TamedMacrophage.
4/27/2021 6:42:54 PM	2.808	SINGLEP	Natural Objects / 0 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Sinzdri / 1 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	AI Sentinels / 2 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	AI Warden Fleet / 3 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	AI Hunter Fleet / 4 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Antagonized Dyson Sphere / 5 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	AI Instigators / 6 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	AI Sentinels / 7 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	AI Warden Fleet / 8 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	AI Hunter Fleet / 9 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Dark Spire / 10 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Kaizers Marauders / 11 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Zenith Dyson Sphere / 12 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Zenith Trader / 13 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	(Beacon) Nanocaust / 14 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Kaizers Marauders / 15 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Kaizers Marauders / 16 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	AI Praetorian Guard / 17 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Relentless AI Wave / 18 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	AI Reserves / 19 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Anti-AI Zombie / 20 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Anti-Everyone Zombie / 21 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Anti-Player Zombie / 22 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Cross Planet Attack / 23 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Macrophage Infestation - Enraged / 24 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	AI Special Operations / 25 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Outguard / 26 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	AI Praetorian Guard / 27 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Macrophage Infestation - Tamed / 28 / False
4/27/2021 6:42:54 PM	2.808	SINGLEP	Finish load save in 635.7ms
4/27/2021 6:42:54 PM	2.808	SINGLEP	Start Generate Partial Map with Realistic and seed 1858517734 and planet count 80 and 33 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings)
4/27/2021 6:42:55 PM	2.808	SINGLEP	PlayerAccount Sinzdri has now been put in control of faction 1.
4/27/2021 6:42:55 PM	2.808	SINGLEP	Fixed 2640 missing planet factions.
4/27/2021 6:42:55 PM	2.808	SINGLEP	Generate Partial Map Complete  480ms
4/27/2021 6:44:43 PM	2.808	SINGLEP	Start Generate FULL Map with Realistic and seed 1858517734 and planet count 80 and 33 factions (StartingMainGameAfterLobby NotLoadingAnything)
4/27/2021 6:44:44 PM	2.808	SINGLEP	Calculated Initial Strengths For New Full Galaxy Map in 22ms
4/27/2021 6:44:44 PM	2.808	SINGLEP	Generate FULL Map Complete  608ms
4/27/2021 6:49:02 PM	2.808	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 2808_MPGhostbusting
Multiplayer Status: SinglePlayerOnly
==========================================
EntityOrders: 11,319 created, 0 removed, 11,319 active.
Factions: 33 created, 0 removed, 33 active.
Fireteams: 105 created, 39 removed, 66 active.
Fleets: 187 created, 1 removed, 186 active.
GameCommands: 549 created, 0 removed, 549 active.
GE_Others: 234 created, 0 removed, 234 active.
GE_Squads: 16,097 created, 10,713 removed, 5,379 active.
Pathfinders: 50 created, 0 removed, 50 active.
PlanetFactions: 2,640 created, 0 removed, 2,640 active.
Planets: 80 created, 0 removed, 80 active.
SpeedGroups: 270 created, 136 removed, 134 active.
==========================================

5/2/2021 7:55:52 PM	SINGLEP	Current directory used: G:/SteamLibrary/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: G:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
5/2/2021 7:55:52 PM	SINGLEP	Boot up FleetOS (0.1379s)
5/2/2021 7:55:52 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1080 Ti
graphicsDeviceID: 6918
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 11127
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
processorCount: 8
processorFrequency: 4008
systemMemorySize: 32684
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/2/2021 7:55:53 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.4161s)
5/2/2021 7:55:53 PM	SINGLEP	Inspect Aft Hatches (0.1850s)
5/2/2021 7:55:53 PM	SINGLEP	Found 336 xml files in 95 folders in 47ms
5/2/2021 7:55:54 PM	SINGLEP	Check For Extra Modules (1.1993s)
5/2/2021 7:55:54 PM	SINGLEP	336 Xml Files Parsed in 1,148ms
5/2/2021 7:55:54 PM	SINGLEP	Gather Ancient Lifeforms (0.0050s)
5/2/2021 7:55:54 PM	2.816	SINGLEP	Game Version: 2.816
5/2/2021 7:55:54 PM	2.816	SINGLEP	Eject Trash Into Hyperspace (0.0099s)
5/2/2021 7:55:54 PM	2.816	SINGLEP	Bring Cloaking Systems Online (0.0060s)
5/2/2021 7:55:54 PM	2.816	SINGLEP	Recalculate Speed Of Light (0.0099s)
5/2/2021 7:55:54 PM	2.816	SINGLEP	Optimize Comfort On Command Decks (0.0109s)
5/2/2021 7:55:54 PM	2.816	SINGLEP	Generating Framerates (0.0035s)
5/2/2021 7:55:54 PM	2.816	SINGLEP	Update mod and expansion statuses!
5/2/2021 7:55:54 PM	2.816	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
5/2/2021 7:55:54 PM	2.816	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Enabled!)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Enabled!)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
5/2/2021 7:55:54 PM	2.816	SINGLEP	Check Nearby Stellar Masses (0.0382s)
5/2/2021 7:55:54 PM	2.816	SINGLEP	336 Xml Files Checked For Exp/Mod Status in 9ms
5/2/2021 7:55:54 PM	2.816	SINGLEP	Pruning Excess Brain Cells (0.2004s)
5/2/2021 7:55:54 PM	2.816	SINGLEP	Remembering Alamo (0.0179s)
5/2/2021 7:55:54 PM	2.816	SINGLEP	Boot Audio Comms (0.0055s)
5/2/2021 7:55:54 PM	2.816	SINGLEP	Establish Individual Audio Links (0.0278s)
5/2/2021 7:55:54 PM	2.816	SINGLEP	No resolution change was required.
5/2/2021 7:55:54 PM	2.816	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/2/2021 7:55:54 PM	2.816	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/2/2021 7:55:54 PM	2.816	SINGLEP	Refresh Optical Lensing (0.0074s)
5/2/2021 7:55:54 PM	2.816	SINGLEP	Revise Fundamental Physical Laws (0.0188s)
5/2/2021 7:55:54 PM	2.816	SINGLEP	Calculate Odds Of Success (0.0253s)
5/2/2021 7:55:55 PM	2.816	SINGLEP	Briefly Panic (0.2812s)
5/2/2021 7:55:55 PM	2.816	SINGLEP	Install Confidence Routines (0.2748s)
5/2/2021 7:55:55 PM	2.816	SINGLEP	Bring Commander Interface Online (0.0670s)
5/2/2021 7:55:55 PM	2.816	SINGLEP	Motivate All Crews (0.0501s)
5/2/2021 7:55:55 PM	2.816	SINGLEP	Locating Available Networks (0.0660s)
5/2/2021 7:55:55 PM	2.816	SINGLEP	Externalizing Patterns (0.1870s)
5/2/2021 7:55:55 PM	2.816	SINGLEP	Hooking Externals (0.0069s)
5/2/2021 7:55:55 PM	2.816	SINGLEP	Handlizing Hooks (0.0035s)
5/2/2021 7:55:55 PM	2.816	SINGLEP	Disengaging Constants (0.0228s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Late Axionic Computations (0.2088s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Poking At Status Indicators (0.0060s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Discovering States Of Matter (0.0055s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Searching For A Leader (0.0074s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Suppressing Bad Thoughts (0.0069s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Sentinel Alertness Diagnostic (0.0074s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Connecting to Fleet Command (0.0064s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Thinking Of Advice (0.0064s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Degaussing Advice (0.0079s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Reading Alien Diaries (0.0069s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Naming All Known Planets (0.0064s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Remembering Speeds (0.0069s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Prioritizing Targets (0.0079s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Rebooting Sensor Arrays (0.0060s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Unloading Prismatic Grid (0.0060s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Thinking Of Objectives (0.0074s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Inhibiting Visual Scans (0.0362s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Synthesizing Vocals (0.0055s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Investigating Map Signatures (0.0079s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Ventilating Scenarios (0.0050s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Decontaminating Targeting Systems (0.0064s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Ejecting Tactical Core (0.0069s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Calibrating Formations (0.0064s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Intercepting Galactic Maps (0.0079s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Discharging Colored Ions (0.0114s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Replicating Ion Colors (0.0035s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Faction Diagnostics (0.0109s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Buffering Hackers (0.0208s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Inverting Death (0.0055s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Linear Field Variance (0.0134s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Charging Marks (0.0035s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Differentiating Marks (0.0595s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Guarding The Posts (0.0050s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Range Manifolds (0.0050s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Purging ROFs (0.0074s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Manipulating Speeds (0.0074s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Detecting Projectiles (0.0060s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Grouping Flow Fields (0.0074s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Modulating Flow Field Groups (0.0109s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Designing Fleets (0.0074s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Thinking Of Technologies (0.0045s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Categorizing Starboard Sensors (0.0060s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Injecting Galactic Variables (0.0099s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Weepinig Over Starfields (0.0144s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Milking Distant Planets (0.0188s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Categorizing All Planets (0.0035s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Organizing Commands (0.0129s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Calculating Firing Cones (0.0055s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Fumbling With Ship Parts (0.2262s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Re-Aligning Objectives (0.0139s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Sterilizing Test Chamber (0.0064s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Issuing Orders (0.0069s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Augmenting Infusers (0.0064s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Infusing (0.0213s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Load Surrogates (0.0352s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Locate Dictionaries (0.0035s)
5/2/2021 7:55:56 PM	2.816	SINGLEP	Set Stage (0.0124s)
5/2/2021 7:56:02 PM	2.816	SINGLEP	Investigating Parabolic Thrust (5.8538s)
5/2/2021 7:56:02 PM	2.816	SINGLEP	Post-Proton Surge (0.0129s)
5/2/2021 7:56:02 PM	2.816	SINGLEP	Background Radiation Taste Test (0.0213s)
5/2/2021 7:56:02 PM	2.816	SINGLEP	Shuffling Chairs On Command Deck (0.0144s)
5/2/2021 7:56:02 PM	2.816	SINGLEP	Windshield Wiping (0.0045s)
5/2/2021 7:56:02 PM	2.816	SINGLEP	Last Organizational Modeling (0.1071s)
5/2/2021 7:56:02 PM	2.816	SINGLEP	Info: will dump 1121 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/2/2021 7:56:02 PM	2.816	SINGLEP	Stimulate Modulation (0.0337s)
5/2/2021 7:56:02 PM	2.816	SINGLEP	Tip Servos (0.0055s)
5/2/2021 7:56:02 PM	2.816	SINGLEP	Sort Buildings Into Uneven Piles (0.0060s)
5/2/2021 7:56:02 PM	2.816	SINGLEP	Design New Fleet Logo (0.0094s)
5/2/2021 7:56:02 PM	2.816	SINGLEP	Inspect Fleet Logo (0.0045s)
5/2/2021 7:56:02 PM	2.816	SINGLEP	Ogle Enemy Logo (0.0064s)
5/2/2021 7:56:02 PM	2.816	SINGLEP	Order Cores By Seniority (0.0074s)
5/2/2021 7:56:02 PM	2.816	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1109
5/2/2021 7:56:02 PM	2.816	SINGLEP	Make Factions That Extra Bit Special (0.0074s)
5/2/2021 7:56:03 PM	2.816	SINGLEP	Final Checks (0.3229s)
5/2/2021 7:56:03 PM	2.816	SINGLEP	Load Historical Documents (0.0030s)
5/2/2021 7:56:03 PM	2.816	SINGLEP	10.7 seconds total load time.
Check System Logs For Rogue Intelligence (0.4s)
Check For Extra Modules (1.2s)
Briefly Panic (0.3s)
Install Confidence Routines (0.3s)
Investigating Parabolic Thrust (5.9s)
Final Checks (0.3s)
5/2/2021 7:56:03 PM	2.816	SINGLEP	Hello Steam user 'Sinzdri'
5/2/2021 7:59:25 PM	2.816	SINGLEP	No resolution change was required.
5/2/2021 7:59:25 PM	2.816	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/2/2021 7:59:25 PM	2.816	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/2/2021 7:59:30 PM	2.816	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 2816_FrigateIconsAndTuning
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

5/2/2021 7:59:32 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Xedorn.
5/2/2021 7:59:32 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/2/2021 7:59:32 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/2/2021 7:59:32 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/2/2021 7:59:32 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/2/2021 7:59:38 PM	2.816	SINGLEP	Multiplayer Connection Time Taken: Establishing_Connection - 5.7s
5/2/2021 7:59:38 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/2/2021 7:59:38 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/2/2021 7:59:38 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/2/2021 7:59:38 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/2/2021 7:59:38 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/2/2021 7:59:38 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/2/2021 7:59:38 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/2/2021 7:59:38 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/2/2021 8:03:32 PM	2.816	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 2816_FrigateIconsAndTuning
Multiplayer Status: SinglePlayerOnly
==========================================
GameCommands: 0 created, 0 removed, 0 active.
Planets: 0 created, 0 removed, 0 active.
==========================================

5/2/2021 8:04:38 PM	2.816	CLIENT	
Memory Profile Debug Data On Game Exit:
Game Version: 2816_FrigateIconsAndTuning
Multiplayer Status: Client
==========================================
GameCommands: 0 created, 0 removed, 0 active.
Planets: 0 created, 0 removed, 0 active.
==========================================
Network Data Totals:
Received Overall: 0
Received Overall: 0 Bytes
Sent Overall: 0
Sent Overall: 0 Bytes
==========================================

5/2/2021 8:05:08 PM	2.816	CLIENT	
Memory Profile Debug Data On Game Exit:
Game Version: 2816_FrigateIconsAndTuning
Multiplayer Status: Client
==========================================
GameCommands: 0 created, 0 removed, 0 active.
Planets: 0 created, 0 removed, 0 active.
==========================================
Network Data Totals:
Received Overall: 0
Received Overall: 0 Bytes
Sent Overall: 0
Sent Overall: 0 Bytes
==========================================

5/2/2021 8:05:11 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Xedorn.
5/2/2021 8:05:11 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/2/2021 8:05:11 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/2/2021 8:05:11 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/2/2021 8:05:11 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/2/2021 8:05:11 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/2/2021 8:05:11 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/2/2021 8:05:11 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/2/2021 8:05:11 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/2/2021 8:05:11 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection Main success to Xedorn
5/2/2021 8:05:11 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/2/2021 8:05:12 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection Frequent success to Xedorn
5/2/2021 8:05:12 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/2/2021 8:05:13 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Xedorn
5/2/2021 8:05:13 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/2/2021 8:05:13 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Xedorn
5/2/2021 8:05:13 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/2/2021 8:05:13 PM	2.816	CLIENT	Asking to join hosted game with the name 'Sinzdri'
5/2/2021 8:05:14 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:05:14 PM	2.816	CLIENT	Natural Objects / 0 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	AI Sentinels / 1 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	AI Warden Fleet / 2 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	AI Hunter Fleet / 3 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	AI Praetorian Guard / 4 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Antagonized Dyson Sphere / 5 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	AI Instigators / 6 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Kaizers Marauders / 7 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Human Resistance Fighters / 8 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Zenith Dyson Sphere / 9 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Zenith Trader / 10 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Fallen Spire / 11 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Scourge / 12 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	AI Sentinels / 13 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	AI Warden Fleet / 14 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	AI Hunter Fleet / 15 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	AI Praetorian Guard / 16 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Astro Trains / 17 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Macrophage Infestation / 18 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Untitled Space Empire / 19 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Relentless AI Wave / 20 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	AI Reserves / 21 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Anti-AI Zombie / 22 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Anti-Everyone Zombie / 23 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Anti-Player Zombie / 24 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Cross Planet Attack / 25 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Macrophage Infestation - Enraged / 26 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	AI Special Operations / 27 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Outguard / 28 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Macrophage Infestation - Tamed / 29 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Sienna / 30 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Sinzdri / 31 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	(Beacon) Devourer Golem / 32 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	(Beacon) Nanocaust / 33 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	(Beacon) Scourge / 34 / False
5/2/2021 8:05:14 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:05:14 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:05:14 PM	2.816	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 2.4s
5/2/2021 8:05:14 PM	2.816	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.7s
5/2/2021 8:05:14 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:05:15 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:05:15 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:05:50 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:05:50 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:05:50 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:05:55 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:05:55 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:05:55 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:06:00 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:06:00 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:06:00 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:06:07 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:06:07 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:06:07 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:06:23 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:06:23 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:06:23 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:06:32 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:06:32 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:06:32 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:06:41 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:06:41 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:06:41 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:06:46 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:06:46 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:06:46 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:07:11 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:07:11 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:07:11 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:07:15 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:07:15 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:07:15 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:07:19 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:07:19 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:07:19 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:07:23 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:07:23 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:07:23 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:07:26 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:07:26 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:07:26 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:07:29 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:07:30 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:07:30 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:07:38 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:07:38 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:07:38 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:07:45 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:07:45 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:07:45 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:07:53 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:07:53 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Untitled Space Empire)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:07:53 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:11:18 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:11:19 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Xedorn)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:11:19 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:12:14 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 3)
5/2/2021 8:12:14 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Xedorn)</color>
<color=#ff7f00>Sienna (Open - Faction #30, Sienna)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:12:14 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:33:11 PM	2.816	CLIENT	Error in PerFrame_CalculateEffectiveFleetData, debugStage 900 
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.Core.Fleet.PerFrame_CalculateEffectiveFleetData (Arcen.AIW2.Core.ArcenSimContext Context, Arcen.AIW2.Core.Faction LocalPlayerFactionForUICalculations, System.Boolean IsFromMainSimulation) [0x00625] in <9156e0c16ab5428481a39b50b8d0b92b>:0 
5/2/2021 8:36:23 PM	2.816	CLIENT	Server just informed us that it shut down.  Exiting to main menu...
5/2/2021 8:36:23 PM	2.816	CLIENT	
Memory Profile Debug Data On Game Exit:
Game Version: 2816_FrigateIconsAndTuning
Multiplayer Status: Client
==========================================
EntityOrders: 13,780 created, 0 removed, 13,780 active.
Factions: 35 created, 0 removed, 35 active.
Fireteams: 641 created, 532 removed, 109 active.
Fleets: 527 created, 78 removed, 449 active.
GameCommands: 471 created, 2 removed, 469 active.
GE_Others: 244 created, 0 removed, 244 active.
GE_Shots: 1,873 created, 0 removed, 1,873 active.
GE_Squads: 55,318 created, 45,479 removed, 9,839 active.
Pathfinders: 40 created, 0 removed, 40 active.
PlanetFactions: 3,500 created, 0 removed, 3,500 active.
Planets: 100 created, 0 removed, 100 active.
==========================================
Network Data Totals:
Received Overall: 0
Received Overall: 0 Bytes
Sent Overall: 0
Sent Overall: 0 Bytes
==========================================

5/2/2021 8:36:23 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/2/2021 8:36:23 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/2/2021 8:36:23 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/2/2021 8:36:23 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/2/2021 8:36:23 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/2/2021 8:36:23 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/2/2021 8:36:23 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/2/2021 8:36:23 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/2/2021 8:37:05 PM	2.816	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 2816_FrigateIconsAndTuning
Multiplayer Status: SinglePlayerOnly
==========================================
EntityOrders: 0 created, 0 removed, 0 active.
Factions: 0 created, 0 removed, 0 active.
Fireteams: 0 created, 0 removed, 0 active.
Fleets: 0 created, 0 removed, 0 active.
GameCommands: 0 created, 0 removed, 0 active.
GE_Others: 0 created, 0 removed, 0 active.
GE_Shots: 0 created, 0 removed, 0 active.
GE_Squads: 0 created, 0 removed, 0 active.
Pathfinders: 0 created, 0 removed, 0 active.
PlanetFactions: 0 created, 0 removed, 0 active.
Planets: 0 created, 0 removed, 0 active.
==========================================

5/2/2021 8:37:06 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Xedorn.
5/2/2021 8:37:06 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/2/2021 8:37:06 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/2/2021 8:37:06 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/2/2021 8:37:06 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/2/2021 8:37:07 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/2/2021 8:37:07 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/2/2021 8:37:07 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/2/2021 8:37:07 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/2/2021 8:37:07 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection Main success to Xedorn
5/2/2021 8:37:07 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/2/2021 8:37:08 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection Frequent success to Xedorn
5/2/2021 8:37:08 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/2/2021 8:37:09 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Xedorn
5/2/2021 8:37:09 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/2/2021 8:37:09 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Xedorn
5/2/2021 8:37:09 PM	2.816	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/2/2021 8:37:09 PM	2.816	CLIENT	Asking to join hosted game with the name 'Sinzdri'
5/2/2021 8:37:09 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 2)
5/2/2021 8:37:10 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Xedorn)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:37:10 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:37:10 PM	2.816	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 2.3s
5/2/2021 8:37:10 PM	2.816	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.7s
5/2/2021 8:37:10 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 2)
5/2/2021 8:37:10 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Xedorn)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:37:10 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:37:11 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 2)
5/2/2021 8:37:11 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Xedorn)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:37:11 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:37:15 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 2)
5/2/2021 8:37:15 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Xedorn)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:37:15 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:38:40 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 2)
5/2/2021 8:38:40 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Xedorn)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:38:40 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:38:41 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 2)
5/2/2021 8:38:41 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Xedorn)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:38:41 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:38:48 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 2)
5/2/2021 8:38:48 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Xedorn)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:38:48 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:38:54 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 2)
5/2/2021 8:38:54 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Xedorn)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:38:54 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:39:01 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 2)
5/2/2021 8:39:02 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Xedorn)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:39:02 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:42:36 PM	2.816	CLIENT	Start loading the world (client PlayerAccount ID will be 2)
5/2/2021 8:42:36 PM	2.816	CLIENT	Accounts in this MP game:
<color=#1e3ece>Xedorn (Host - Faction #19, Xedorn)</color>
<color=#00fb00>Sinzdri (You)</color>

5/2/2021 8:42:36 PM	2.816	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
5/2/2021 8:42:37 PM	2.816	CLIENT	Logged Achievement To Steam Broken Sledge
5/2/2021 8:42:37 PM	2.816	CLIENT	Skipped log Achievement To Steam Derailment because we think it's already there.
5/2/2021 8:42:37 PM	2.816	CLIENT	Logged Achievement To Steam Tide Turner!
5/2/2021 8:42:37 PM	2.816	CLIENT	Logged Achievement To Steam Withstood The Tide
5/2/2021 8:42:37 PM	2.816	CLIENT	Logged Achievement To Steam Wrong Tool
5/2/2021 9:51:19 PM	2.816	CLIENT	Server just informed us that it shut down.  Exiting to main menu...
5/2/2021 9:51:19 PM	2.816	CLIENT	
Memory Profile Debug Data On Game Exit:
Game Version: 2816_FrigateIconsAndTuning
Multiplayer Status: Client
==========================================
EntityOrders: 66,917 created, 0 removed, 66,917 active.
Factions: 34 created, 0 removed, 34 active.
Fireteams: 5,761 created, 5,509 removed, 252 active.
Fleets: 1,052 created, 652 removed, 391 active.
GameCommands: 428 created, 0 removed, 428 active.
GE_Others: 8 created, 0 removed, 8 active.
GE_Shots: 862 created, 0 removed, 862 active.
GE_Squads: 360,957 created, 336,525 removed, 24,342 active.
Pathfinders: 40 created, 0 removed, 40 active.
PlanetFactions: 3,400 created, 0 removed, 3,400 active.
Planets: 100 created, 0 removed, 100 active.
==========================================
Network Data Totals:
Received Overall: 0
Received Overall: 0 Bytes
Sent Overall: 0
Sent Overall: 0 Bytes
==========================================

5/2/2021 9:51:19 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected ClosedByPeer
5/2/2021 9:51:19 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed ClosedByPeer
5/2/2021 9:51:19 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected ClosedByPeer
5/2/2021 9:51:19 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed ClosedByPeer
5/2/2021 9:51:19 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/2/2021 9:51:19 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/2/2021 9:51:19 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/2/2021 9:51:19 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/2/2021 9:51:19 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/2/2021 9:51:19 PM	2.816	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/2/2021 9:54:38 PM	2.816	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 2816_FrigateIconsAndTuning
Multiplayer Status: SinglePlayerOnly
==========================================
EntityOrders: 0 created, 0 removed, 0 active.
Factions: 0 created, 0 removed, 0 active.
Fireteams: 0 created, 0 removed, 0 active.
Fleets: 0 created, 0 removed, 0 active.
GameCommands: 0 created, 0 removed, 0 active.
GE_Others: 0 created, 0 removed, 0 active.
GE_Shots: 0 created, 0 removed, 0 active.
GE_Squads: 0 created, 0 removed, 0 active.
Pathfinders: 0 created, 0 removed, 0 active.
PlanetFactions: 0 created, 0 removed, 0 active.
Planets: 0 created, 0 removed, 0 active.
==========================================

ArcenDebugLog.txt (121,926 bytes)

Issue History

Date Modified Username Field Change
May 2, 2021 5:36 pm Sinzdri New Issue
May 2, 2021 5:36 pm Sinzdri File Added: ArcenDebugLog.txt